<template>
  <div class="page slug">
    <dynamic-content
      v-if="acfContent"
      :components="acfContent.repeater"
      :title="title"
    />
    <page-footer />
  </div>
</template>

<script>
import routeFoundation from '~/plugins/mixins/route-foundation.js';

export default {
  mixins: [routeFoundation('singlePage')],
}
</script>
